{{> partials/header}}
     
{{> partials/navbar}}
<form action="/admin/login" method="post" class="form">

  <div class="row justify-content-center">
    <div class="col-sm-5 col-7">

          <fieldset class="form-group">
              <label>Username:</label>
              <input class="form-control" type="text" name="username"/>
          </fieldset>
          <fieldset>
              <label>Password:</label>
              <input class="form-control" type="password" name="password"/>
          </fieldset>
          {{#tfa}}
          <br>
          <fieldset>
              <label>Code:</label>
              <input class="form-control" type="text" name="code"/>
          </fieldset>
          {{/tfa}}          
          <br>
          <div class="text-right">
            <input type="submit" class="btn btn-primary text-white ml-8" value=" Login">
          </div>
          <br>

          
    </div>
  </div>

  
  
</form>



{{> partials/footer}}
